<p align="center">
  <a href="https://getbootstrap.com/">
    <img src="https://getbootstrap.com/docs/4.3/assets/brand/bootstrap-solid.svg" alt="Bootstrap logo" width="72" height="72">
  </a>
</p>

<h3 align="center">Bootstrap RTL</h3>

<p align="center">
    Bootstrap RTL is a easy solution for RTL Languages and Bootstrap CSS Framework.
  <br>
  <a href="https://github.com/parsakafi/bootstrap-rtl/issues/new">Report bug</a>
</p>

## Quick start

Download or clone of this repository.

- [Download the latest release.](https://github.com/parsakafi/bootstrap-rtl/archive/master.zip)
- Clone the repo: `git clone https://github.com/parsakafi/bootstrap-rtl.git`

Bootstrap files need included in your page files.

```haml
<!doctype html>
<html dir="rtl" lang="fa">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bootstrap RTL</title>
    <!-- CSS only -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <!-- JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="css/bootstrap-rtl.min.css">
</head>
<body>
  Your Content.
</body>
</html>
```

## What's included

Within the download you'll find the following directories and files, Providing both compiled and minified variations. You'll see something like this:

```text
bootstrap-rtl/
└── dist/
    ├── bootstrap-rtl.css
    ├── bootstrap-rtl.css.map
    ├── bootstrap-rtl.min.css
    └── bootstrap-rtl.min.css.map
```

We provide compiled CSS (`bootstrap.*`), as well as compiled and minified CSS (`bootstrap.min.*`). [source maps](https://developers.google.com/web/tools/chrome-devtools/javascript/source-maps) (`bootstrap.*.map`) are available for use with certain browsers' developer tools.


## Bugs and feature requests

Have a bug or a feature request? If your problem or idea is not addressed yet, [please open a new issue](https://github.com/parsakafi/bootstrap-rtl/issues/new).